<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>

<body class="bg-dark">
    {% include './navbar.html' %}
    {% block content %}
    <form action="" method="POST">
        {% csrf_token %}
        <div style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; flex-direction: column; align-items: center"
            class="w-75 text-light">
            {{ form.as_p }}
            <input type="submit" class="btn btn-info" value="Submit">
        </div>
    </form>
    {% endblock content %}
</body>

</html>